.blog_main{
  padding: 8rem 0;
}
.blog_main .blog_list{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 2rem;
  margin-top: 5rem;
  margin-bottom: 5rem;
}
.post_main {
  padding: 14rem 0 10rem;
}
.post_main .head h1 {
  max-width: 100rem;
  margin: 0 auto;
}
.post_main .head .img {
  width: 100%;
  padding-bottom: 38%;
  margin-top: 5rem;
  border-radius: 0.6rem;
}
.post_main .postdetail {
  margin-top: 6.5rem;
  font-size: 1.8rem;
  line-height: 1.6666667;
  color: var(--text);
}
.post_main .postdetail .content > *:first-child {
  margin-top: 0;
}
.post_main .postdetail .content > *:last-child {
  margin-bottom: 0;
}
.post_main .postdetail h2 {
  font-size: 3.5rem;
  font-weight: 600;
  color: var(--title);
  margin: 4rem 0 1.5rem;
}
.post_main .postdetail h3 {
  font-size: 1.8rem;
  font-weight: 500;
  color: var(--title);
  margin: 2rem 0;
}
.post_main .postdetail p {
  margin: 1rem 0;
}
.post_main .postdetail a {
  color: var(--primary);
  text-decoration: underline;
  transition: all 0.3s;
}
.post_main .postdetail a:hover {
  text-decoration-color: transparent;
}
.post_main .postdetail img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 0.6rem;
  object-fit: cover;
  margin: 4rem 0;
}
.post_main .postdetail ul {
  margin: 3rem 0;
  font-family: 'Poppins', sans-serif;
}
.post_main .postdetail ul li {
  position: relative;
  padding-left: 2.9rem;
}
.post_main .postdetail ul li::before {
  width: 0.8rem;
  height: 0.8rem;
  position: absolute;
  left: 0;
  top: 1.2rem;
  content: '';
  border-radius: 50%;
  background-color: var(--primary);
}
.post_main .postdetail ul li + li {
  margin-top: 1rem;
}
.post_main .postdetail .wp-block-columns {
  gap: 16px;
}
.post_main .tags-box {
  border-top: 1px solid rgba(0, 0, 0, 0.14);
  padding-top: 2.5rem;
  margin-top: 5rem;
}
.post_main .tags-box .tags {
  flex: 1;
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 1.7rem;
  margin-top: 0.5rem;
}
.post_main .tags-box .tags span {
  font-size: 2rem;
  text-transform: uppercase;
  font-weight: 800;
  margin-right: 1.2rem;
  margin-top: 0.9rem;
}
.post_main .tags-box .tags p {
  font-size: 1.8rem;
  transition: all 0.3s;
  border-radius: 0.6rem;
  font-weight: 600;
  color: var(--text);
  background-color: rgba(239, 239, 239, 0.45);
  padding: 1.1rem 3rem;
}
.post_main .tags-box .tags p:hover {
  background-color: var(--primary);
  color: #fff;
}
.post_main .tags-box .share {
  gap: 2rem;
  display: flex;
  flex-wrap: wrap;
}
.post_main .tags-box .share .active a {
  background-color: var(--primary);
}
.post_main .tags-box .share .active a::after {
  filter: contrast(0) brightness(2);
}
.post_main .tags-box .share a {
  opacity: 1;
  display: block;
  width: 5.1rem;
  height: 5.1rem;
  overflow: hidden;
  text-indent: -999px;
  position: relative;
  transition: all 0.3s;
  border-radius: 0.6rem;
  background-color: #eeeeee;
}
.post_main .tags-box .share a::after {
  content: '';
  display: block;
  position: absolute;
  inset: 0;
  background: no-repeat center / contain;
  transition: all 0.3s;
  filter: contrast(0) brightness(0);
}
.post_main .tags-box .share .facebook a::after {
  background-image: url(../img/social-facebook.svg);
}
.post_main .tags-box .share .twitter a::after {
  background-image: url(../img/social-twitter.svg);
}
.post_main .tags-box .share .pinterest a::after {
  background-image: url(../img/social-pinterest.svg);
}
@media screen and (max-width: 768px) {
  .post_main {
    padding: 30px 0 50px;
  }
  .post_main .head h1 {
    font-size: 22px;
  }
  .post_main .head .img {
    margin-top: 30px;
  }
  .post_main .postdetail {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 30px;
  }
  .post_main .postdetail h2 {
    font-size: 18px;
    margin: 20px 0 14px;
    letter-spacing: unset;
  }
  .post_main .postdetail h3 {
    font-size: 16px;
    margin: 14px 0;
  }
  .post_main .postdetail p {
    margin: 10px 0;
  }
  .post_main .postdetail img {
    margin: 30px 0;
  }
  .post_main .postdetail ul {
    margin: 14px 0;
  }
  .post_main .postdetail ul li + li {
    margin-top: 10px;
  }
  .post_main .postdetail ul li {
    padding-left: 25px;
  }
  .post_main .postdetail ul li::before {
    width: 7px;
    height: 7px;
    top: 7px;
  }
  .post_main .tags-box {
    margin-top: 30px;
    padding-top: 16px;
  }
  .post_main .tags-box .tags {
    gap: 14px;
    margin-top: 7px;
  }
  .post_main .tags-box .tags span {
    font-size: 14px;
    margin-right: 4px;
    margin-top: 5px;
  }
  .post_main .tags-box .tags p {
    font-size: 14px;
    padding: 5px 20px;
  }
  .post_main .tags-box .share {
    gap: 16px;
    margin: 0;
  }
  .post_main .tags-box .share a {
    width: 40px;
    height: 40px;
  }
}
@media screen and (max-width: 576px) {
  .post_main .tags-box .tags {
    flex: unset;
    width: 100%;
    margin: 0;
  }
}
